payload:
  # 内容：中国媒体列表
  # 更新：2025-04-12 14:50:04
  # 数量：45条

  # Bilibili 哔哩哔哩
  #   #   #   
  - DOMAIN,apiintl.biliapi.net
  - DOMAIN,upos-hz-mirrorakam.akamaized.net
  - DOMAIN-SUFFIX,acg.tv
  - DOMAIN-SUFFIX,acgvideo.com
  - DOMAIN-SUFFIX,b23.tv
  - DOMAIN-SUFFIX,bigfun.cn
  - DOMAIN-SUFFIX,bigfunapp.cn
  - DOMAIN-SUFFIX,biliapi.com
  - DOMAIN-SUFFIX,biliapi.net
  - DOMAIN-SUFFIX,bilibili.com
  - DOMAIN-SUFFIX,bilibili.tv
  - DOMAIN-SUFFIX,biligame.com
  - DOMAIN-SUFFIX,biligame.net
  - DOMAIN-SUFFIX,bilivideo.cn
  - DOMAIN-SUFFIX,bilivideo.com
  - DOMAIN-SUFFIX,hdslb.com
  - DOMAIN-SUFFIX,im9.com
  - DOMAIN-SUFFIX,smtcdns.net

  # Iqiyi 爱奇艺
  #   #   
  - DOMAIN,intel-cache.m.iqiyi.com
  - DOMAIN,intel-cache.video.iqiyi.com
  - DOMAIN,intl-rcd.iqiyi.com
  - DOMAIN,intl-subscription.iqiyi.com
  - DOMAIN-SUFFIX,inter.iqiyi.com
  - DOMAIN-SUFFIX,inter.ptqy.gitv.tv
  - DOMAIN-SUFFIX,intl.iqiyi.com
  - DOMAIN-SUFFIX,iq.com
  - IP-CIDR,23.40.241.251/32,no-resolve
  - IP-CIDR,23.40.242.10/32,no-resolve
  - IP-CIDR,103.44.56.0/22,no-resolve
  - IP-CIDR,118.26.32.0/23,no-resolve
  - IP-CIDR,118.26.120.0/24,no-resolve
  - IP-CIDR,223.119.62.225/28,no-resolve
  # URL-REGEX,^https?:\/\/int[\w-\.]+iqiyi\.com

  # Letv 乐视
  - DOMAIN-SUFFIX,api.mob.app.letv.com

  # MOO
  #   # 
  # TencentVideo 腾讯视频
  - DOMAIN-SUFFIX,v.smtcdns.com
  - DOMAIN-SUFFIX,vv.video.qq.com

  # Youku 优酷
  - DOMAIN-SUFFIX,youku.com
  - IP-CIDR,106.11.0.0/16,no-resolve